@charset "utf-8";
/* CSS Document */

.img_news{
	margin:0 10px 5px 0;
	border: 5px solid #efefef;
	float:left;
}

.news_date{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-style:italic;
	margin-bottom:10px;
}


.newshead{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:italic;
	color:#8fbf00;
	margin-bottom:5px
}	

/*---LATEST NEWS---*/

.heading{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:28px;
	font-style:italic;
	color:#000;
}
	
latestnewsblock{
	padding-bottom:10px;
	margin-bottom:10px;
}

.latest_image{
	float:left;
	margin: 0 10px 10px 0;
}

.latest_heading{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:italic;
	color:#8fbf00;
	margin-bottom:5px;
}

.latest_date{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-style:italic;
	margin-bottom:10px;
}

.latest_description{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:24px;
	margin-bottom:10px;
	text-align:justify;
}

.readmore a{
	float:left;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	background-color:#8fbf00;
	padding:8px;
	margin-bottom:10px;
}

.readmore a:hover{
	color:#fff;
}
	




